[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Kernel support for older cards



On Thu, 2007-05-10 at 14:28 +0100, Anne Wilson wrote:
> I have been told that from 2.6.20 the kernel no longer supports some older 
> cards, and Zoran was one of the cards/chipsets mentioned.  Can someone please 
> tell me what the situation is?  At the moment I'm sticking with 
> 2.6.19-1.2911.6.5.fc6

Um.. what kind of cards, exactly?

-w

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]